## omlib-fcsystest 0.2.6

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FCSysTest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
