=== debian/changelog ===
omlib-fcsystest (0.2.6-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:53 +0200
